<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:if="http://projectmallard.org/if/1.0/" type="topic" style="task" version="1.0 if/1.0" id="shell-apps-auto-start" xml:lang="ru">

  <info>
    <link type="guide" xref="shell-overview#desktop"/>

    <revision pkgversion="3.33" date="2019-07-21" status="review"/>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <credit type="author">
      <name>Aruna Sankaranarayanan</name>
      <email>aruna.evam@gmail.com</email>
    </credit>
    <credit type="author">
      <name>Петр Ковар (Petr Kovar)</name>
      <email>pknbe@volny.cz</email>
    </credit>

    <desc>Use <app>Tweaks</app> to start applications automatically on
    login.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Александр Прокудин</mal:name>
      <mal:email>alexandre.prokoudine@gmail.com</mal:email>
      <mal:years>2011</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Алексей Кабанов</mal:name>
      <mal:email>ak099@mail.ru</mal:email>
      <mal:years>2011-2012</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Станислав Соловей</mal:name>
      <mal:email>whats_up@tut.by</mal:email>
      <mal:years>2013-2014</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Юлия Дронова</mal:name>
      <mal:email>juliette.tux@gmail.com</mal:email>
      <mal:years>2013-2014</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Юрий Мясоедов</mal:name>
      <mal:email>ymyasoedov@yandex.ru</mal:email>
      <mal:years>2015</mal:years>
    </mal:credit>
  </info>

  <title>Have applications start automatically on log in</title>

  <p>When you log in, your computer automatically starts some applications and
  runs them in the background. These are usually important programs that help
  your desktop session to run smoothly.</p>

  <p>You can use the <app>Tweaks</app> application to add other applications
  that you use frequently, such as web browsers or editors, to the list of
  programs that start automatically on login.</p>

  <note style="important">
    <p>You need to have <app>Tweaks</app> installed on your computer to
    change this setting.</p>
    <if:if test="action:install">
      <p><link style="button" action="install:gnome-tweaks">Install
      <app>Tweaks</app></link></p>
    </if:if>
  </note>

  <steps>
    <title>To start an application automatically on login:</title>
    <item>
      <p>Open the <gui xref="shell-introduction#activities">Activities</gui>
      overview and start typing <gui>Tweaks</gui>.</p>
    </item>
    <item>
      <p>Click <gui>Tweaks</gui> to open the application.</p>
    </item>
    <item>
      <p>Click the <gui>Startup Applications</gui> tab.</p>
    </item>
    <item>
      <p>Click the <gui style="button">+</gui> button to get a list of available
      applications.</p>
    </item>
    <item>
      <p>Click <gui style="button">Add</gui> to add an application of your
      choice to the list.</p>
    </item>
  </steps>

  <note style="tip">
    <p>You can remove an application from the list by clicking the
    <gui style="button">Remove</gui> button next to the application.</p>
  </note>

</page>
